/*all*/
p {
 margin-bottom: 1.5em !important;
}

p,
ol li,
ul li {
	color: #404040;
}

h4, .h4, h5, .h5, h6, .h6 {
	margin-top: 40px !important;
    margin-bottom: 20px !important;
}

input::-webkit-input-placeholder {
	color: #4c4c4c !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
	color: #4c4c4c !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
	color: #4c4c4c !important;  
}
input:-ms-input-placeholder {  
	color: #4c4c4c !important;  
}
textarea::-moz-placeholder {
	color: #4c4c4c !important;
}
textarea::-moz-placeholder {
	color: #4c4c4c !important;  }
textarea::-webkit-input-placeholder {
	color: #4c4c4c !important;  
}
textarea::-ms-input-placeholder {
	color: #4c4c4c !important;  
}

select::-ms-expand {
	display: none;
}
select {
    margin: 50px;
	border-radius:0!important;
    border: 1px solid #111;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('../images/selec-arrowt.png') 100% / 6% no-repeat #fff;

    text-indent: 1px;
    text-overflow: '';
}	
.text-center{
	text-align:center;
}

.text-right{
	text-align:right;
}
.text-left{
	text-align:left;
}

/*Padding*/
.pt50{
	padding-top:50px !important;
}
.p10{
	padding:10px !important;
}
.pt10{
	padding-top:10px !important;
}

.pb20{
	padding-bottom:20px !important;
}

.pb30{
	padding-bottom:30px !important;
}

.pb40{
	padding-bottom:40px !important;
}
.pb50{
	padding-bottom:50px !important;
}
/*Margin*/
.m20{
	margin:20px !important;
}
.mt10{
	margin-top:10px !important;
}
.mt20{
	margin-top:20px !important;
}
.mt30{
	margin-top:30px !important;
}
.mt40{
	margin-top:40px !important;
}
.mt50{
	margin-top:50px !important;
}
.mt60{
	margin-top:60px !important;
}

.mb10{
	margin-bottom:10px !important;
}

.mb20{
	margin-bottom:20px !important;
}

.mb30{
	margin-bottom:30px !important;
}

.mb40{
	margin-bottom:40px !important;
}

.mb50{
	margin-bottom:50px !important;
}


/* Header */
#header{}
	#header #title-area{}
	#header #title-area a{background: url( 'images/logo.png' ) no-repeat;}

	.header #title-area,
	.header #title,
	.header #title a {
	    display: block;
	    float: left;
	    height: 90px;
	    overflow: hidden;
	    padding: 0;
	    text-indent: -9999px;
	    width: 350px;
	}
	 
	.header #description {
	    display: block;
	    overflow: hidden;
	}
	.header #title a {
	    background: url( 'images/logo.png' ) no-repeat;
	}
	.site-header .title-area a {
		background-color: #fff!important;
	}


	/* Header sticky menu*/
	header {
	    background: #fff;
	}
		header.site-header {
			z-index: 9999;
			position: fixed;
			top: 0;
			width: 100%;

			background: #fff;
		}

		header.sticky {
			transition: all 0.4s ease;
		}

		header .call-number-wrapper {
			-webkit-transition: margin-top 0.4s, -webkit-transform 0.4s;
		    -moz-transition: margin-top 0.4s,  -moz-transition 0.4s;
		    -ms-transition: margin-top 0.4s, -ms-transition 0.4s;
		    -o-transition: margin-top 0.4s, -o-transition 0.4s;
		    transition: margin-top 0.4s, transform 0.4s;
		}

		header.sticky .call-number-wrapper {
			margin-top: -2px;
			margin-bottom: -19px;
		}

		header.sticky h1.logo {
		    margin-bottom: -10px;
		}

		header h1.logo img {
			width: 75%;

		    -webkit-transition: width 0.4s, -webkit-transform 0.4s;
		    -moz-transition: width 0.4s,  -moz-transition 0.4s;
		    -ms-transition: width 0.4s, -ms-transition 0.4s;
		    -o-transition: width 0.4s, -o-transition 0.4s;
		    transition: width 0.4s, transform 0.4s;
		}
			header.sticky h1.logo img {
			    width: 42%;
			}


	.page-template-template-project-gallery.sticky-active :target {
		margin-bottom: 180px;
    	display: block;
	}


/* Main slider */
.main-slider-wrapper .sy-box{
    height: 56%;
}


/* Header */
.call-number-wrapper{
	margin-top: 32px;
}
	.call-number-wrapper .contact-logo {
	    margin-right: 8px;
		font-size: 20px;
		color: #808080;
	}
		.call-number-wrapper .contact-logo img {
		    margin-right: 4px;
			position: relative;
		    top: -2px;
		}

	.call-number-wrapper .contact-number a {
	    font-size: 36px;
	    font-weight: 900;
	    text-decoration: none;
	    color: #1098b8;

	    position: relative;
   		top: 4px;
	}

/* Front page arrow */
.swoop-arrow-down {
    background: url('../images/swoop-arrow-down.png') no-repeat center #1098b8;
    border-radius: 50%;
    height: 50px;
    position: relative;
    top: 15px;
    width: 50px;
    display: block;
    margin: -50px auto;
    z-index: 99;
}
.swoop-arrow-up {
    background: url('../images/swoop-arrow-up.png') no-repeat center #1098b8;
    border-radius: 50%;
    height: 50px;
    position: relative;
    top: -4px;
    width: 50px;
    display: block;
    margin: -50px auto;
    z-index: 99;
}
.return-top {
	position: relative;
	top: 120px;
}
	.return-top p {
		font-size: 14px;
	    top: -56px;
	    position: relative;
	}
	.return-top a {
		text-decoration:none!important;
		color:#404040!important;
}

/* Navigation */
#navigation {
	z-index: 99;

	background: #30414e;
	background: -moz-linear-gradient(top,  #30414e 1%, #30414e 50%, #283641 50%, #283641 100%);
	background: -webkit-linear-gradient(top,  #30414e 1%,#30414e 50%,#283641 50%,#283641 100%);
	background: linear-gradient(to bottom,  #30414e 1%,#30414e 50%,#283641 50%,#283641 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30414e', endColorstr='#283641',GradientType=0 );

	position: relative;
}
	.main-menu ul.nav {
		margin: 0 0 0 0 !important; 
	}
		
	.main-menu ul ul a {
	   width: 288px;
	}
	.main-menu ul ul li {
	    margin-left: 0;
	}
	.main-menu ul.nav > li > a {
		color: #709b1d; 
	}

.main-menu ul.navbar-nav ul li:hover > a,
.main-menu ul.nav ul li:hover > a

.main-menu ul.navbar-nav ul li.current-menu-ancestor > a,
.main-menu ul.nav ul li.current-menu-ancestor > a,

.main-menu ul.navbar-nav ul li.current-menu-item > a,
.main-menu ul.nav ul li.current-menu-item > a,

.main-menu ul.navbar-nav ul a:hover {
	background-color: #1098b8;
	color: #fff;
}

.main-menu ul.nav > li:hover > a,
.main-menu ul.navbar-nav > li:hover > a,

.main-menu ul.navbar-nav > li.current-menu-ancestor > a,
.main-menu ul.navbar-nav > li > a:hover,
.main-menu ul.navbar-nav > li > a:focus,
.main-menu ul.navbar-nav > li.current-menu-item > a {
	background: #13adc6;
	background: -moz-linear-gradient(top, #13adc6 0%, #13adc6 50%, #1098b8 50%, #1098b8 100%);
	background: -webkit-linear-gradient(top, #13adc6 0%,#13adc6 50%,#1098b8 50%,#1098b8 100%);
	background: linear-gradient(to bottom, #13adc6 0%,#13adc6 50%,#1098b8 50%,#1098b8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13adc6', endColorstr='#1098b8',GradientType=0 );
	
	color: #fff;
}

.main-menu ul.nav li a {
	margin: 0;
    padding: 13px 34px;
	text-decoration: none;
	letter-spacing: 1.2px;
	font-size: 15px;
	color: #fff;

	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.main-menu ul.nav li:hover ul {
	left: 0;
	top: 48px;
	z-index: 99; 
}

.main-menu ul.nav li:hover li ul {
	top: -999em; 
}

.main-menu ul.nav li li:hover ul {
    margin-left: 1px;
    left: 18em;
    top: 54px;
}

.main-menu ul.nav li li:hover li ul {
	top: -999em; 
}

.main-menu ul.nav li li li:hover ul {
	left: 14em;
	top: 0; 
}

.main-menu ul.nav ul {
	position: absolute;
    top: -999em;
    background-color: #506c82;
    width: 18em;
    text-align: left;
    list-style: none;
    margin-top: -2px;
}
	.main-menu ul.nav ul li {
		padding: 0;
        position: relative;
	}
	.main-menu ul.nav ul li a {
	    padding: 10px 34px;
	    font-size: 14px;
	    display: block;
	}
	.main-menu ul.nav ul li:first-child > a {
		border-top: none; 
	}
	.main-menu ul.nav ul li:last-child > a {
		border-bottom: none;
	}


.site-navigation.toggled ul {
    display: block;
}

.site-navigation .navbar-nav {
    display: none;
    list-style: none;
    margin: 0;
    padding-left: 0;
}



/*
 * Content
 */
article {}
	article ul {
    	margin-left: 20px;
	}


/*
 * Front page
 */

/* Slider */
.slider-content {}
	.slider-content .slider-image {
   		z-index: 9;
		position: relative;
	}
	.slider-content .slider-description {
	    z-index: 9999;
        width: 100%;
	    height: 46%;
	    overflow: auto;
	    margin: auto;
	    position: absolute;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    right: 0;
	}
		.slider-content .slider-description p {
			margin-bottom: 0 !important; 
			color: #fff;
		}
		.slider-content .slider-description .slider-title {
			font-weight: 700;
			font-size: 40px;
		}
		.slider-content .slider-description .slider-sub-title {
			font-size: 32px;
		}
		.slider-content .slider-description .slider-more-link {
			margin-top: 20px;
			text-align: center;
		}
			.slider-content .slider-description .slider-more-link .btn-slider-more {
				padding: 18px 40px;

				background: #73bc41;
				background: -moz-linear-gradient(top, #73bc41 0%, #73bc41 50%, #5ca534 50%, #5ca534 100%);
				background: -webkit-linear-gradient(top, #73bc41 0%,#73bc41 50%,#5ca534 50%,#5ca534 100%);
				background: linear-gradient(to bottom, #73bc41 0%,#73bc41 50%,#5ca534 50%,#5ca534 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73bc41', endColorstr='#5ca534',GradientType=0 );

				font-size: 16px;
				color: #fff;
				text-transform: uppercase;
				display: inline-block;

			    border-radius: 3px;
			    -webkit-border-radius: 3px;
			}
				.slider-content .slider-description .slider-more-link .btn-slider-more:hover {
					text-decoration: none;
				}


/* Testimonial */
.testimonial-wrapper .testimonial-arrow {
	top: 25px;
}

.testimonial-slider {
	background-color: #50677a;
}
	.testimonial-slider .testimonial {}
	.testimonial-slider .testimonial .testimonial-item {
       	position: relative;
    	overflow: hidden;

    	min-height: 440px;
	}
		.testimonial-slider .testimonial .testimonial-item .testimonial-featured-image {
			padding: 0;
		}
		.testimonial-slider .testimonial .testimonial-item .testimonial-item-content-wrapper {
		    padding: 60px 30px 60px 0;
			color: #fff;
		}
			.testimonial-slider .testimonial .testimonial-item .testimonial-item-content-wrapper .testimonial-title {
			    margin-bottom: 40px;
				font-weight: 400;
				font-size: 26px;
			}
			.testimonial-slider .testimonial .testimonial-item .testimonial-item-content-wrapper .testimonial-item-content {
			    margin-bottom: 40px;
			}
				.testimonial-slider .testimonial .testimonial-item .testimonial-item-content-wrapper .testimonial-item-content p {
					font-weight: 300;
					font-size: 20px;
					color: #fff;
				}
			.testimonial-slider .testimonial .testimonial-item .testimonial-item-content-wrapper .testimonial-item-author {}
				.testimonial-slider .testimonial .testimonial-item .testimonial-item-content-wrapper .testimonial-item-author .author-favicon {
				    float: left;
				    margin-right: 20px;
				    padding: 27px 28px;
				    background-size: 100%;
					width: 10px;
				    border-radius: 500px;
				    border: 3px solid #6c7f8f;
				    display: block;
				}
				.testimonial-slider .testimonial .testimonial-item .testimonial-item-content-wrapper .testimonial-item-author .author-name {
					font-weight: 400;
					font-size: 18px;

   					position: relative;
					top: 20px;
				}

	.testimonial-slider .testimonial_tabs {
	    position: relative;
	    top: -80px;
	    margin-bottom: -42px;
	}
		.testimonial-slider .testimonial_tabs li {
			margin-right: 15px;
		}


.contact-map{}
.product-wrapper {
    z-index: 99;
    background: #fff;
	position: relative;
    top: -10px;
}
	.product-wrapper .products {}

		.product-page-wrapper .products a,
		.product-wrapper .products a {
			color: #fff;
			display: block;
		}
			.product-page-wrapper .products a:focus,
			.product-page-wrapper .products a:hover,
			.product-wrapper .products a:focus,
			.product-wrapper .products a:hover {
				color: #fff;
			}

	.product-wrapper .product-header-title {
		margin-top: 60px;
		font-size: 28px;
		color:#415a68;
	}
	.product-wrapper .product-header-article {
		margin: 24px 0 32px 0;
		color:#404040;	
		font-size: 19px;
	}
	.product-wrapper .product-content {
		background-size: cover!important;
	    margin-bottom: 2.2em;
	    min-height: 217px;
	    position: relative;
	}
		.product-wrapper .product-content:hover {
			-webkit-animation-name: pulse;
			animation-name: pulse;
		}
	.product-wrapper .product-content .product-title {
		background: #50677a;
		bottom: 0;
		position: absolute;
		padding: 0 13px;
		width: 100%;
	}
	.product-wrapper .product-content .product-title h2 {
		color: #fff;
		font-size: 16px;
		margin: 17px 0;
	}
	.product-wrapper .product-content .product-title span.product-right-arrow {
	    bottom: 18px;
	    right: 13px;
	    border-top: 6px solid transparent;
	    border-bottom: 6px solid transparent;
	    border-left: 6px solid white;
		position: absolute;
	}

	
	.product-wrapper a.view-product-link {
	    border-radius: 3px;
	    background-color: #5ca534;
		font-size: 14px;
	    color: #fff;
		box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
	    -moz-box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
	    -webkit-box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
		padding: 13px 19px;
		text-transform: uppercase;
		text-decoration: none;
	}
		.product-wrapper a.view-product-link:hover { 
			background-color: #7AD24A;
		}

.choose-us-title-homepage-arrow{}
.choose-us-title-homepage-arrow .arrow-wrap{
	z-index: 9999;
	position: relative;
}
.choose-us-title-homepage-arrow .arrow-wrap span.swoop-arrow-down{top: 22px;}
.why-choose-shade {
	background-size:100%!important;
	position: relative;
}
.why-choose-shade .choose-us-title{
	font-size: 28px;
	color:#415a68;
}
.why-choose-shade .choose-us-article{
	color: #404040;
}
.why-choose-shade .choose-us-article p{
	font-size: 18px;
	font-weight: 400;
}
	.why-choose-shade .choose-us-article ul {
   	 	margin-left: 18px;
	    list-style-position: outside;
	}

.reasons-wrapper {
	background: #283641;
	color: #fff;
	padding: 69px 0 80px 0;
}
.reasons-wrapper .reasons-title{
	font-size:28px;
}
.reasons-wrapper .reasons-content{
	margin: 18px 0;
}
.reasons-wrapper .reasons-content .reason-logo{
	float: left;
    height: 60px;
    width: 60px;
}
.reasons-wrapper .reasons-content .reasons-article{
	margin-top: 4px;
	color: #dbdbdb;
	position: relative;
	top: 11px;
	font-size: 16px;
	margin-left: 72px;
}
.reasons-wrapper .reasons-content .reasons-article p{color:#fff;}
.reasons-wrapper .reasons-content img{
	padding-right: 22px;
}

.brand-wrapper {}

	.brand-wrapper h1.brand-title{
		font-size: 28px;
		color: #283641;
	}
		.brand-wrapper ul{
			padding: 20px 0 0 0;
		}
			.brand-wrapper ul li{ 
				display:inline-table;
			}


.contact-wrapper .contact-title{
    color: #5f5f5f;
    /* font-size: 21px; */
    margin-bottom: 45px;
}
.contact-wrapper span.contact-icon{
	float: left;
	padding: 0 9px 0 0px;
	margin: 0 0 28px 0;
}
.contact-wrapper p{
	font-size: 16px;
}
.contact-wrapper {
	background: #eee;
    padding: 4rem 0 13.6rem 0;
}
.contact-wrapper h1.contact-us-title{
font-size: 28px;
}
.contact-wrapper h1.contact-us-article{
font-size: 28px;
}

.contact-wrapper .contact-us-article{
	font-size: 21px;
	color: #404040;
	padding-bottom: 81px;
}
.contact-wrapper .contact-form-wrapper .input-text-field,
.contact-wrapper .contact-form-wrapper .selection-wrapper{
    font-size: 14px;
    padding: 11px 14px;
    margin: 3px 0px 2px 0;
}
.contact-wrapper .contact-form-wrapper .selection-wrapper{
	color: #57514C!important;
}
.contact-wrapper .contact-form-wrapper .contact-send-button:hover { 
	background-color: #7AD24A!important;
}
.contact-wrapper .contact-form-wrapper .contact-send-button{
	width: auto;
    border-radius: 3px;
    background-color: #5ca534!important;
    font-size: 14px;
    color: #fff!important;
    box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
    -moz-box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
    -webkit-box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
    padding: 13px 80px!important;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0 -18px 0 0px;
}
.captcha-wrapper{}
.captcha-wrapper div{
    width: 100%!important;
}
/*.captcha-wrapper div iframe{width: 100%!important;}*/
.rc-anchor-normal {
    width: 100%; 
}

/* Page */
.page-title,.single-product-post-title{
	padding: 43px 0 39px 0;
	background: #d2d3d7;
    margin-bottom: 45px;
}

.page-title h1,.single-product-post-title h1{
	color:#415a68;
	font-size:28px;
	margin: 0;
}

.page-container,
.single-product-post-container{margin-bottom: 88px;}

	.single-product-post-container .entry ul,
	.single-product-post-container .entry ol {
	    margin-left: 20px;
	}

.page-container {}
	.page-container ul {
		padding-left: 25px;
	}


/* Testimonial post*/
.pagination {display: inline!important;}
.pagination ul.page-numbers{list-style:none; text-align:center;}
.pagination ul.page-numbers li{
    list-style: none;
    display: inline-block;
    padding: 0 7px;
}
.pagination ul.page-numbers li a{
	color: #1098b8;
	text-decoration: none;
	font-weight: 600;
}
.testimonial-article-wrapper{}
.testimonial-page-wrapper .testimonial-article{
	margin-bottom:24px;
}
.testimonial-page-wrapper .testimonial-article p {
    font-size: 16px;
    color: #fff;
}
.testimonial-page-wrapper .testimonial-article-wrapper{
    width: 100%;
}

/*Product post*/
.single-product-loop{
	border-bottom: 1px solid #d6d6d6;
	padding: 0 0 50px 0;
	margin-bottom: 52px;
}
	.single-product-loop h2.single-product-title{
		color: #1098b8;
		font-size: 22px;
		margin: 0 0 25px 0;
		font-weight: 600;
	}

	.single-product-loop .single-product-content p {
		color: #404040;
		font-size: 14px;
		line-height: 2;
	}
	.single-product-loop .single-product-content a {
		display: block;
		margin-top: 34px;
		color: #1098b8;
		text-decoration:none;
		font-weight: 600;
	}
	.single-product-loop .single-product-content a span {
		position: relative;
		top: 1px;
	}

	.key-title-wrapper {}
		.key-title-wrapper h2{
			font-size: 20px;
			color: #415A68;
		}

	.key-list-wrapper {
		margin: 4px 0;
	}
		.key-list-wrapper ul {
		    margin-top: 20px;
		}
			.key-list-wrapper ul li {
			    padding: 4px;
   	 			padding-left: 30px;
			}
			.key-list-wrapper ul li.check {
				background: url('../images/icons/list/check.png') no-repeat left top;
			}
			.key-list-wrapper ul li.check2 {
				background: url('../images/icons/list/check2.png') no-repeat left top;
			}


	.featured-projects-gallery-wapper{}
		.featured-projects-gallery-wapper h2.featured-project-title{
			margin: 0 0 10px 0;
			font-size: 28px;
			color: #415a68;
		}
		.featured-projects-gallery-wapper h2.featured-project-title a{color: #415a68;text-decoration:none;}
		.featured-projects-gallery-wapper h2.featured-project-title a:hover{color: #1A8398;}
	aside.single-more-information-wrapper{}	
	aside.single-more-information-wrapper ul{list-style:none;}
	aside.single-more-information-wrapper ul ul.more-information-details{
		background: #283641;
		padding: 26px 14px;
		margin-top: 1px;
	}
	aside.single-more-information-wrapper ul ul.more-information-details li{padding-bottom:21px;}
	aside.single-more-information-wrapper ul ul.more-information-details li a img{
		position: relative;
		top: -5px;
		margin-right: 4px;
	}
	aside.single-more-information-wrapper ul ul.more-information-details a{
	color: #fff;
    text-decoration: none;
	font-size: 14px;
	}
	aside.single-more-information-wrapper ul h2.more-info-title{
		background: #5e768a;
		color: #fff;
		font-size: 16px;
		font-weight: 400;
		padding: 17px 14px;
		margin: 0;
	}
	aside.single-widget-product-wrapper {}
	aside.single-widget-product-wrapper ul{
		list-style:none;
	}


	.gallery-images {
		margin-bottom: 26px;
		min-height: 140px;
		background-size: cover !important;

		display: inline-block;
	}
		.gallery-images img{
			position: absolute;
			width: 35px;
			top: 23%;
			right: 50%;
		}
		.gallery-images img.play-icon{
			top: 33%;
			right: 43%;
		}

/* Product page template*/
.product-page-wrapper{
    background-color: #fff;
}

.product-page-wrapper .product-header-title{
	margin-top: 60px;
	font-size: 28px;
	color:#415a68;
}
.product-page-wrapper .product-header-article {
	margin: 24px 0 32px 0;
	color:#404040;	
	font-size: 19px;
}
.product-page-wrapper .product-content{
	background-size: cover!important;
    margin-bottom: 2.2em;
    min-height: 217px;
    position: relative;
}
.product-page-wrapper .product-content:hover{
	-webkit-animation-name: pulse;
	animation-name: pulse;
}
.product-page-wrapper .product-content .product-title {
	background: #50677a;
	bottom: 0;
	position: absolute;
	padding: 0 13px;
	width: 100%;
}
.product-page-wrapper .product-content .product-title a{
	color:#fff;
	text-decoration:none;
	display: block;
}
.product-page-wrapper .product-content .product-title h2{
	color: #fff;
	font-size: 16px;
	margin: 17px 0;
}
.product-page-wrapper .product-content .product-title span.product-right-arrow{
    bottom: 18px;
    right: 13px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid white;
	position: absolute;
}

#hidden_gallery_item {
	display: none;
}

/* Blog Page */
.blog-page-wrapper{}
	.blog-page-wrapper h2.blog-title {
		font-size: 22px;
		margin-bottom: 10px;
	}
		.blog-page-wrapper h2 > a {
			text-decoration:none;
			color: #1098b8;
		}
	.blog-page-wrapper div.date-author {
		font-size: 14px;
		padding: 0 0 20px 0;
	}
	.blog-page-wrapper .blog-images-wrapper {
		height: 257px;
		background-size: 100%!important;
	}
	.blog-page-wrapper .blog-content-wrapper{ margin-top: 15px;}
	.blog-page-wrapper .blog-content-wrapper a{
	    display: block;
		position: absolute;
		right: 21px;
		color: #1098b8;
		text-decoration: none;
	}
	.blog-page-wrapper .blog-content-wrapper a span{
		position: relative;
		top: 1px;
	}
	.blog-page-wrapper article{margin-bottom: 42px;}
	.blog-wrapper .comment-form .submit{
		border-radius: 3px;
		background-color: #5ca534;
		font-size: 14px;
		color: #fff!important;
		box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
		-moz-box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
		-webkit-box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
		padding: 13px 19px;
		text-transform: uppercase;
		text-decoration: none;
	}
	.blog-wrapper .comment-form .submit:hover{background-color: #7AD24A;}
aside.blog-sidebar {}
aside.blog-sidebar  ul{list-style: none;}
aside.blog-sidebar  li{}
aside.blog-sidebar  li .widgettitle {
	background: #5e768a;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	padding: 17px 14px;
	margin: 0;
}
aside.blog-sidebar  ul ul{
	background: #eeeeee;
	padding: 26px 14px 30px 14px;
}
aside.blog-sidebar  ul ul li{padding-bottom: 6px;}
aside.blog-sidebar  ul ul li a{
	font-size: 16px;
	text-decoration: none;
	color: #333;
}
aside.blog-sidebar  ul ul li span{display: block;font-size: 14px;}

/* Contact Page */
.contact-page-wrapper .contact-form-page-wrapper .input-text-field,
.contact-page-wrapper .contact-form-page-wrapper .selection-wrapper{
    font-size: 14px;
    padding: 11px 14px;
    margin: 3px 0px 2px 0;
}
.contact-page-wrapper .contact-form-page-wrapper .selection-wrapper{
	color: #57514C!important;
}
.contact-page-wrapper .contact-form-page-wrapper .contact-us-submit:hover { 
	background-color: #7AD24A!important;
}
.contact-page-wrapper .contact-form-page-wrapper .contact-us-submit{
	width: auto;
    border-radius: 3px;
    background-color: #5ca534!important;
    font-size: 14px;
    color: #fff!important;
    box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
    -moz-box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
    -webkit-box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
    padding: 13px 80px!important;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0 -18px 0 0px;
}
.contact-page-wrapper span.contact-icon{
    float: left;
    padding: 0 9px 0 0px;
    margin: 0px 0 20px 0;
}
.contact-page-wrapper h3{margin: 0 0 18px 0;}


/*Testimonial page template*/
.testimonial-article-wrapper{
    background: #50677a;
    margin-bottom: 28px;
    color: #fff;
    padding: 34px;
    border-radius: 3px;
	position: relative!important;
}
.testimonial-article-wrapper .author-icon{
    width: 10px;
    padding: 27px 28px;
    background-size: cover;
    border-radius: 360px;
    border: 3px solid #6c7f8f;
    display: block;
    float: left;
}
.testimonial-article-wrapper .author-name{
}

/* Gallery page template*/
.gallery-page-wrapper{}
	.gallery-page-wrapper h2.gallery-title {
		margin: 0 0 26px 0;
		color: #1098b8;
		font-size: 22px;
		font-weight: 600;
	}
	.gallery-page-wrapper .galler-images-wrapper {
		margin-bottom: 54px;
		padding-right: 33px;
		position: relative;
	}
		.gallery-page-wrapper .gallery-images {
			min-height: 109px;
			margin-bottom: 12px;
			background-size: 100%!important;
			margin-right: -15px;
		}

	/* Bootstrap custom-gutter */
	.gallery-page-wrapper .row {
		margin-left: -6px;	
		margin-right: -6px;
	}

	.gallery-page-wrapper .row [class*='col-']:not(:first-child),
	.gallery-page-wrapper .row [class*='col-']:not(:last-child) {
	  padding-right: 6px;
	  padding-left: 6px;
		}


	.video-gallery-wrapper {}	
		.video-gallery-wrapper .video-item {}	
			.video-gallery-wrapper .video-item iframe {
				width: 100%
			}	

		.video-gallery-wrapper img.play-icon{
			z-index: 99;
			background-color: rgba(255, 255, 255, 0.5);
			border-radius: 500px;
			position: absolute;
			left: 43%;
			top: 32%;

			-webkit-transition: background-color 1s;
			-moz-transition: background-color 1s;
			-o-transition: background-color 1s;
			-ms-transition: background-color 1s;
			transition: background-color 1s;
		}	
		.video-gallery-wrapper img.play-icon:hover{
			background-color: #fff;
		}

	.video-gallery-wrapper .video-gallery-image{
		margin-bottom: 56px;
		min-height: 296px;
		position: relative;
		background-size: 100%!important;
	}	
	.video-gallery-wrapper .video-gallery-title{
		margin: 0 0 26px 0;
		color: #1098b8;
		font-size: 22px;
		font-weight: 600;
	}


/* FAQ page template*/
.step-image{
	height:114px;
	background-size: 100%!important;
}
.step-images-wrapper {}
.step-images-wrapper ul.step-images-content{
	list-style: none;
}
.step-images-wrapper ul.step-images-content li{
    display: inline-table;
    margin-right: 12px;
    min-width: 137px;
    text-align: Center;
	

}
.step-images-wrapper ul.step-images-content li:last-child{ margin-right: 0; }
.step-images-wrapper .image-margin{}
.faq-page-wrapper{}
	.faq-page-wrapper h2{
	    color: #1098b8;
	    font-size: 22px;
	    font-weight: 700;
	}
	.faq-page-wrapper .step-wrapper {
		margin-bottom: 30px;
	}
	.faq-page-wrapper .step-wrapper:after {
		clear: both;
		content: "";
		display: table;
	}
		.faq-page-wrapper .step-wrapper h3.step-counting,
		.faq-page-wrapper .step-wrapper h4.step-option-title{
			color: #415a68;
		}
		.faq-page-wrapper .step-wrapper h3.step-counting{
			font-size: 28px;
		}
		.faq-page-wrapper .step-wrapper h4.step-option-title{
			margin: 20px 0 40px 0 !important;
			font-size: 20px;
		}
		.faq-page-wrapper .step-wrapper p.step-image-title{
		    font-size: 10px;
		    margin: 13px 0 28px 0;
		    text-transform: uppercase;
		}

aside.faq-sidebar-wrapper{}
aside.faq-sidebar-wrapper ul{list-style: none;}
aside.faq-sidebar-wrapper li#text-14,
aside.faq-sidebar-wrapper li#text-7{}
aside.faq-sidebar-wrapper li#text-14 .widgettitle,
aside.faq-sidebar-wrapper li#text-7 .widgettitle {
	background: #5e768a;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	padding: 17px 14px;
	margin: 0;
}
aside.faq-sidebar-wrapper li#text-7 .textwidget, 
aside.faq-sidebar-wrapper li#text-14 .textwidget {
    background: #eeeeee;
    padding: 26px 14px 30px 14px;
}
aside.faq-sidebar-wrapper .sibebar-contact-wrapper .sidebar-submit-button-wrapper{
	margin-top: 10px;
}
aside.faq-sidebar-wrapper .sibebar-contact-wrapper .input-text-field,
aside.faq-sidebar-wrapper .sibebar-contact-wrapper .selection-wrapper{
    font-size: 14px;
    padding: 11px 14px;
    margin: 3px 0px 9px 0;
}
aside.faq-sidebar-wrapper .sibebar-contact-wrapper .selection-wrapper{
	color: #57514C!important;
    background: url('../images/selec-arrowt.png') 100% / 10% no-repeat #fff;
}
}
aside.faq-sidebar-wrapper .sibebar-contact-wrapper .sidebar-contact-wrapper:hover { 
	background-color: #7AD24A!important;
}
aside.faq-sidebar-wrapper .sibebar-contact-wrapper .sidebar-contact-wrapper{
	width: 100%;
    border-radius: 3px;
    background-color: #5ca534!important;
    font-size: 14px;
    color: #fff!important;
    box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
    -moz-box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
    -webkit-box-shadow: inset 0px 35px 2px -10px rgba(255, 255, 255, 0.14);
    padding: 13px 80px!important;
    text-transform: uppercase;
    text-decoration: none;
}
aside.contact-faq-wrapper {margin-top: 78px;}
aside.contact-faq-wrapper ul{list-style: none;}


/* Sitemap */
.sitemap-wrapper {
    margin-left: 20px;
}
	.sitemap-wrapper ul ul {
		margin-left: 20px;
	}


/* Navigation*/
#nav{
    background: url('../images/navigation.jpg')repeat-x top #283641;
}
.genesis-nav-menu a {
    color: #ffffff;
    padding: 16px 28px;
}

.genesis-nav-menu {
    margin-bottom: 0;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus {
	color: #fff;
    text-decoration: none;
    background: rgba(16, 152, 184, 0.62);
}

footer#footer-wrapper {
	background: #283641;
	padding: 63px 0;
	color: #fff;
	position: relative;
	z-index: 9;
}
footer#footer-wrapper .creds{
	display: none;
}
.sociale-media-content {    
	text-align: right;
}
.sociale-media-content ul{
	list-style: none;
}
.sociale-media-content ul li{
    display: inline-table;
    padding: 0 10px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.sociale-media-content ul li a img{
	display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.3s;
    transition-property: transform;
	border-radius: 50%;
	padding: 3px 3px;
}
.sociale-media-content ul li a img.linkedin{
	background:#00477E;
}
.sociale-media-content ul li a img.facebook{
	background:#3D5D9F;
}
.sociale-media-content ul li a img.youtube{
	background:#E1E1E1;
}
.sociale-media-content ul li a img.houzz:hover {
	transform: scale(1.1);
}
.sociale-media-content ul li a img.linkedin:hover{
	background: #076EBD;
	transform: scale(1.1);
}
.sociale-media-content ul li a img.facebook:hover{
	background: #5078CC;
	transform: scale(1.1);
}
.sociale-media-content ul li a img.youtube:hover{
    background: #FFFAFA;
	transform: scale(1.1);
}
.sociale-media-content ul li a img:hover{
    border-radius: 50%;
}
.uparrow {
    background: url('../images/uparrow.png');
	bottom: 30px;
	cursor: pointer;
	display:none;
	height: 67px;
	position: fixed;
    right: 50%;
    width: 66px;
}


.showroom-container p,
.menu-footer-menu-container ul li a,
.footer-menu-wrapper .textwidget p {
	font-size: 14px;
	font-weight: 400;
	color: #fff;
}

.showroom-container {}

.menu-footer-menu-container{}
.menu-footer-menu-container ul{}
.menu-footer-menu-container ul li{
	display: inline-table;
	border-right: 1px solid #fff;
    padding: 0 6px;
}
.menu-footer-menu-container ul li:last-child{ 
	border:none;
}
.menu-footer-menu-container ul li a {
	color: #fff;
}
.footer-menu-wrapper .textwidget{
	padding: 0 0 0 5px;
}


/*Arrow*/
/* the important styles */
  @-webkit-keyframes arrows {
    0% { top:0; }
    10% { top:12%; }
    20% { top:0; }
    30% { top:12%; }
    40% { top:-12%; }
    50% { top:12%; }
    60% { top:0; }
    70% { top:12%; }
    80% { top:-12%; }
    90% { top:12%; }
    100% { top:0; }
  }


/* Media query responsiveness */
@media only screen and (min-width: 300px) and (max-width: 399px ) {
	.testimonial_tabs {
		width: 249px!important;
		margin: 0 auto!important;
	}
}


@media only screen and (min-width: 400px) and (max-width: 568px ) {
	.testimonial_tabs {
		width: 460px!important;
		margin: 0 auto!important;
	}
}
@media only screen and (max-width: 665px ) {
	.testimonial_tabs{
		width: 533px;
		margin: 0 auto;
	}
}
@media only screen and (min-width: 600px) and (max-width: 699px) {}
@media only screen and (min-width: 700px) and (max-width: 800px) {
	.single-product-loop .single-product-featured-images {
		margin: 7px 19px 56px 0;
	}
	#navigation {
		background: #283641;
		box-shadow: 1px 2px 1px -1px rgba(0, 0, 0, 0.3);
		position: relative;
		z-index: 90;
		box-shadow: inset 0px 37px 0px -10px #30414e;
		-moz-box-shadow: inset 0px 37px 0px -10px #30414e;
		-webkit-box-shadow: inset 0px 37px 0px -10px #30414e;
		padding: 0;
	}
	h1.logo{text-align:center;}
	.testimonial-slider .testimonial-article-wrapper {
		margin: 4px 14px 22px;
	}
		#testimonial-image {
		margin: 0; 
		padding: 0 0 66px 0;
	}
	.testimonial_tabs {
		margin: 0 auto;
		width: 697px;
	}

	.call-number-wrapper .contact-number {
		text-align: center;
	}

	.contact-page-wrapper span.contact-icon,.contact-wrapper span.contact-icon {
		float: left;
		padding: 0 9px 0 0px;
		margin: 0 0 1px 0;
	}
}
@media only screen and (min-width: 800px) and (max-width: 820px) {
	.testimonial_tabs {
		margin: 0 auto;
		width: 697px;
	}
}
@media only screen and (min-width: 821px) and (max-width: 879px) {
	.testimonial_tabs {
		margin: 0 auto;
		width: 705px;
	}

	#testimonial-image {
		margin: 0 0 0 0;
		padding: 0 0 43px 0;
	}
	.contact-page-wrapper span.contact-icon,.contact-wrapper span.contact-icon {
		margin: 0 0 1px 0;
	}
	.sociale-media-content {
		margin-top: 15px;
	}
	.call-number-wrapper{text-align:center;}

}
@media only screen and (min-width: 880px) and (max-width: 952px) {
	h1.logo{text-align:center;}
	#testimonial-image {
		margin: 0 0 0 0;
		padding: 0 0 31px 0;
	}
	.testimonial_tabs {
		margin: 0 auto;
		width: 950px;
	}

	.testimonial_tabs {
		margin: 0 auto;
		width: 714px;
	}
	.contact-wrapper span.contact-icon {
		margin: 0 0 1px 0;
	}
	.contact-page-wrapper span.contact-icon {
		margin: 0px 0 1px 0;
	}
}
@media only screen and (min-width: 953px) and (max-width: 966px) {
	.testimonial_tabs {
		margin: 0 auto;
		width: 714px;
	}

	h1.logo{text-align:center;}
	#testimonial-image {
		margin: 0 0 0 0;
		padding: 0 0 31px 0;
	}
	.contact-wrapper span.contact-icon {
		margin: 0 0 1px 0;
	}
	.sociale-media-content {
		text-align: center;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    .site-inner {
	    margin-top: 160px;
	}

	.testimonial_tabs {
		margin: 0 auto;
		width: 936px;
	}
}

@media only screen and (min-width: 968px) and (max-width: 1024px) {
	.single-product-loop .single-product-featured-images {
		margin: 7px 19px 118px 0;
	}
	.menu-footer-menu-container ul li {
		display: inline-table;
		border-right: 1px solid #fff;
		padding: 0 2px;
	}
	.showroom-container p, .menu-footer-menu-container ul li a, .footer-menu-wrapper .textwidget p {
		font-size: 13px;
		font-weight: 400;
	}
	.testimonial-slider .testimonial-article-wrapper {
		margin: 4px 14px 22px;
	}

	.call-number-wrapper h2.contact-number a {
		font-size: 34px;
	}
	.site-inner,
	.wrap {
		max-width: 1140px!important;
	}
	.testimonial-article p {
		font-size: 17px!important;
	}
	#navigation {
	/*padding-bottom: 20px; */
	}
    #navigation .navbar-collapse {
      padding-right: 0;
      padding-left: 0; 
	}
	.testimonial-slider .testimonial-article-wrapper h2.testimonial-title {
		font-size: 20px;
		padding: 50px 0 25px 0;
		margin-top: 56px;
	}
	.testimonial_tabs{
		width: 930px;
		margin: 0 auto;
		top: -43px!important;
	}
	.testimonial-content{margin: 0 0 -69px 0;}
}

@media only screen and (min-width: 768px) and (max-width: 992px) {

	/* Slider */
	.slider-content .slider-description {
		height: 85%;
	}

	.testimonial-slider .testimonial .testimonial-item .testimonial-item-content-wrapper .testimonial-item-content p {
	    font-size: 16px;
	}

	.testimonial-slider .testimonial_tabs {
	    top: -60px;
	}

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	/*.site-inner {
	    margin-top: 160px;
	}*/
}

@media only screen and (min-width: 968px) and (max-width: 1200px) {
	
	/* Navigation */
	.main-menu ul.nav li a {
		padding: 1.3rem 2rem;
	}

	/* Slider */
	.slider-content .slider-description {
	    height: 60%;
	}

}

@media only screen and (max-width: 1023px) {
	/* Header */
	header.site-header {
		position: relative;
	}

	.site-header .sub-menu {
		border-top: 0;
	}
		.site-header .sub-menu .sub-menu {
		    margin-top: 0;
		}


	/* Navigation */
	.site-navigation.toggled {}
		.site-navigation > .container {
			width: 100%;
		}
		.site-navigation > .navbar-collapse {
			padding: 0;
		}

	.site-navigation .col-md-12 {
		padding: 0;
	}
	.site-navigation .main-menu {
		padding: 0;
		text-align: center;
	}
	.site-navigation .menu-toggle {
	    background-color: transparent;
	    padding: 8px 0;
	    font-size: 24px;
        width: 100%;
	    display: block;

	    color: #fff;
	}

	#navigation {
		padding-bottom: 0;
	}	
		.main-menu .navbar-nav,
		.main-menu ul > li {
			float: none;
		}

			.main-menu ul li {
				display: block;
			    border-top: 1px solid #fff;
			}
				.main-menu ul ul a {
					width: 100%;
				}
				.main-menu ul.nav li a {
					padding: 1.3rem 13px;
				}
				.main-menu ul.nav li li:hover ul {
					margin-left: 0;
				}

				.main-menu ul.nav ul {
					margin-top:0;
					background-color: #376073;
					width: 100%; 
				    position: initial; 
					top: -999em;

					text-align: center;
				}
					.main-menu ul.nav ul ul {
						background-color: #000;
					}

					.main-menu ul.nav ul li {
						display: block;
					}
					.main-menu ul.nav li.menu-item-has-children.hidey > .sub-menu {
					    display: none;
					}

	.navbar-nav li.menu-item-has-children > span.mobiMenuChild {
	    font-family: 'FontAwesome';
	    font-size: 10px;
	    padding-top: 0;
	    position: absolute;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    width: 47px;
	    cursor: pointer;
	    color: #fff;
	    display: block;
	    height: 48px;

        text-align: center;
	}

	.navbar-nav li.menu-item-has-children > span.mobiMenuChild:after {
		content: '\f0d8';
		display: block;
		padding-top: 14px;
	}

	.navbar-nav li.menu-item-has-children.hidey > span.mobiMenuChild:after {
		content: '\f0d7';
	}

}

@media only screen and (max-width: 992px) {
	.text-right,
	.text-left {
	    text-align: center;
	}

	h1.logo {
		text-align: center;
	}
		header h1.logo img {
	    	width: auto;
		}

	.main-menu ul {
		text-align: center;
	}


	.why-choose-shade {
	    padding: 40px 0;
	}
		.why-choose-shade .character-image {
			display: none;
		}


	/* Footer */
	.showroom-container,
	.footer-menu-content,
	.sociale-media-content {
		text-align: center; 
	}
}

@media only screen and (max-width: 768px) {
	.text-left,
	.text-right {
		text-align: center; 
	}


	.testimonial {
	    margin: 5px 0px 33px 0;
	}

	.testimonial-slider {
		position: relative;
	}
		.testimonial-slider .testimonial .testimonial-item .testimonial-item-content-wrapper {
			padding: 60px 20px;
		}

		.testimonial-slider .testimonial_tabs {
		    position: relative;
		    top: -20px;
		    text-align: center;
		}

	.reasons-wrapper .reasons-content .reason-logo {
	    float: left;
	    height: 40px;
	    width: 40px;
	    background-size: 100%!important;
	}
	.reasons-wrapper .reasons-content {
	    margin: 34px 0;
	}
	#carousel_inner {
	    width: 269px!important;
	}
	.main-slider-wrapper .sy-box {
	    height: 16%;
	}
	.call-number-wrapper .contact-number {text-align:center;}

	#right_scroll {
	    right: 0!important;
	}
	#left_scroll {
	    left: 0!important;
	}
	.contact-page-wrapper span.contact-icon,.contact-wrapper span.contact-icon {
	    float: left;
		padding: 0 8px 0 0;
		margin: 1px;
	}


	/* Content */
	.contact-wrapper {
	    padding: 6rem 0 13.6rem 0;
	}

	.contact-page-wrapper .wpcf7 {
		margin-bottom: 40px;
	}

	.why-choose-shade {
		background: #f2f7f8 !important;
	}


	/* Sidebar */
	aside {
		margin-top: 40px;
		text-align: center!important;
	}

}

@media only screen and (max-width: 767px) {
	/* Slider */
	.slider-content .slider-image {
		display: none;
	}
	.slider-content .slider-description {
	    padding: 60px 0;
		background: #4b5e6d;

		position: relative;
	}


	/* Content */
	.site-inner {
	    margin-top: 0;
	}


	.single-product-loop .single-product-featured-images {
		margin: 7px 19px 18px 0;
	}

	#testimonial-image {
	    margin: 0;
		padding: 0 0 42px 0;
	}

	.testimonial-slider .testimonial-article-wrapper {
		margin: 4px 14px 22px;
	}

	.character-image{
		display: none;
	}
}


@media only screen and (max-width: 480px) {
	.call-number-wrapper {}
		.call-number-wrapper .contact-number {
			display: block;
		}
}

@media only screen and (max-width: 320px) {
	.testimonial_tabs {
		width: 185px!important;
		margin: 0 auto;
	}
	.video-gallery-wrapper img.play-icon {
		left: 42%;
		width: 13%;
		top: 21%;
	}
	.video-gallery-wrapper .video-gallery-image {
		margin-bottom: 26px;
		min-height: 118px;
		background-size: 100%!important;
	}
	aside.faq-sidebar-wrapper .sibebar-contact-wrapper .selection-wrapper {
		background: url('../images/selec-arrowt.png') 100% / 20% no-repeat #fff;
	}
}


@media only screen and (min-width: 768px) {

	#searchform {
		margin: 7px;
	}

	.testimonial-slider .testimonial .testimonial-item .testimonial-featured-image {
	    position: absolute;
	    right: 0;
	}
}

@media only screen and (min-width: 1024px) {
	/* Navigation */
	.site-navigation ul.navbar-nav {
	    display: block;
	}

	.main-menu ul li {
	    margin-left: -4px;
	    float: none;
	    display: inline-block;
	}

	.menu-toggle {
	    display: none;
	}

	.main-menu ul ul li.menu-item-has-children > a {
	    background-image: url('../images/sub-main-menu.png');
	    background-repeat: no-repeat;
	    background-position: 94% center;
	}

}

@media only screen and (min-width: 1200px) {
	.testimonial_tabs {
		width: 1140px;
		margin: 0 auto;
	}

	/* Content */
	.site-inner {
	    margin-top: 176px;
	}
}
		
		

/* List Style ---------------------- */
.list ul {
  margin-left: 0px !important;
  list-style: none; }

.list li {
  padding: 2px 0px 2px 25px;
  border: none; }

.list.check li {
  background: url("../images/icons/list/check.png") no-repeat 0px center !important; }

.list.check2 li {
  background: url("../images/icons/list/check2.png") no-repeat 0px center !important; }

.list.check3 li {
  background: url("../images/icons/list/check3.png") no-repeat 0px center !important; }

.list.delete li {
  background: url("../images/icons/list/delete.png") no-repeat 0px center !important; }

.list.delete2 li {
  background: url("../images/icons/list/delete2.png") no-repeat 0px center !important; }

.list.delete3 li {
  background: url("../images/icons/list/delete3.png") no-repeat 0px center !important; }

.list.arrow li {
  background: url("../images/icons/list/arrow.png") no-repeat 0px center !important; }

.list.arrow2 li {
  background: url("../images/icons/list/arrow2.png") no-repeat 0px center !important; }

.list.arrow3 li {
  background: url("../images/icons/list/arrow3.png") no-repeat 0px center !important; }

.list.bullet li {
  background: url("../images/icons/list/bullet.png") no-repeat 0px center !important; }

.list.bullet2 li {
  background: url("../images/icons/list/bullet2.png") no-repeat 0px center !important; }

.list.bullet3 li {
  background: url("../images/icons/list/bullet3.png") no-repeat 0px center !important; }